Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002137TestLinkGeneralpublic2009-02-24 01:002009-04-05 00:42
Reporterpep 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.8.0 
Summary0002137: Attachment not found error when read back attachment from DB
DescriptionUsing the DB-mode for storing attachments of testcases.
Uploading of attachments is working fine.
For viewing the attachments, the message occurs: attachment not found error.

When working in file-mode, all is running well.
Additional InformationDB: MySQL DB 5.1
OS: Win Vista business
Server: Apache 2.2
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browserfirefox 3, IE 7
PHP Version5.2
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-24 01:00 pep New Issue
2009-02-24 01:00 pep Browser => firefox 3, IE 7
2009-02-24 01:00 pep PHP Version => 5.2
2009-03-03 03:29 schlundus Status new => assigned
2009-03-03 03:29 schlundus Assigned To => schlundus
2009-03-03 03:33 schlundus Status assigned => confirmed
2009-03-03 03:47 schlundus Status confirmed => resolved
2009-03-03 03:47 schlundus Fixed in Version => 1.8.0
2009-03-03 03:47 schlundus Resolution open => fixed
2009-04-05 00:42 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker